* CSS Document */
/**menu**/
#nav{ position:relative;}

#logo{float:left; background:url(../shared/logo.png) no-repeat; width:410px; height:162px; margin-left:0px; margin-top:-20px;}

#menudiv{float:right; top:30px; width:530px; height:45px; border:#F2E5E7 1px solid; margin-top:20px;}
.menu,
.menu ul {
	list-style: none;
	list-style-type:none;
}
.menu {
		list-style-type:none;
}
.menu > li {
	float: left;
		list-style-type:none;
		/*border-right:#FFF 1px solid;*/
}
.menu li a {
	display: block;
	line-height: 1em;
	padding: 0 16px;
	text-decoration: none;
		list-style-type:none;
}
.menu ul {
	position: absolute;
	display: none;
	z-index: 999;
	list-style-type:none;
}

.menu li:hover ul.noJS {
	display: block; 
}

.menu {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	list-style-type:none;
	color:#FFF;

}
.menu > li > a {
	color:#FFF;
	margin-top: 0px;
}
.menu > li:hover > a {
	
	height:auto;
	color:pink;
}

.menu li span {
	height:30px;
	font-size:18px;
	
}
.mainmenu:hover .submenu{left: auto;}
.submenu {padding: 6px 5px; margin: 5px 0px 0px; list-style: none; background: #333; left:-9999px; position: relative; }
.submenu li{ padding: 10px 0px; cursor: pointer; text-align: left; font-size: 14px;}
.submenu li a{ color: white;}
.submenu li a:hover{ color: #C49743; }
/* End menu
------------------------------------------*/

html{
	min-height:800px;
	min-width:1100px;
	margin: 0 0 0 0;
	}
	
	body{
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: auto;
		margin-right: auto;
		font-family:'Roboto Condensed', sans-serif, Candara;
		color:#fff;
		background: #000;
		/*background:url(../images/main_bg.jpg) no-repeat fixed;
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
 	-o-background-size: cover;
 	background-size: cover;
	
	
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/main_bg.jpg', sizingMethod='scale');
    -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/main_bg.jpg', sizingMethod='scale')";*/
	
	}


#page{
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: auto;
		margin-right: auto;
		position:relative;
		/*width: 960px;*/		
	}
	
	#header{
		background: #000;
		margin-top: 40px;
		margin-bottom: 15px;
		height:110px;
		}
	
	#nav{
		margin-left: auto;
		margin-right: auto;
		width:960px;
		height:95px;
		position:relative;
		}
		
	#footer{
clear: both;
position: fixed;
bottom: 5px !important;
overflow: visible;
z-index: 1200;
width: 100%;
height:29px;
		}
		
	.footer_info{
width: 100%;
margin: 0 auto;
color: #bbbbbb;
font-size: 11px;
		font-family: Arial;
		text-align:center;
		padding:10px;
line-height: 11px;
background: url(foot-inside.png) repeat-x left top;
	}
		
#slider{
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: auto;
		margin-right: auto;
		width:930px;
		height:582px;
		position:relative;
}

#grandopening{width:750px;height:137px; background:url(grandopening.png) no-repeat;left:75px;top:-25px; position:absolute; z-index:99;}


#info_con_home{
position:relative;
width: 940px;
margin: 40px auto 0;
height:400px;
}

#info_con_about{
position:relative;
width: 940px;
margin: 40px auto 50px;
height:auto;
background: url(alphabg.png);
}

#info_con{
position:relative;
width: 940px;
margin: 40px auto 0;
background: #0d0d0c;
}

.portfolio li {
list-style-type: none;
margin:10px 10px 0 0;
width: 220px;
height: 140px;
float: left;
position: relative;
}

.clearfix {
display: inline-block;
}


#grando{width:200px;height:130px; background:url(grando.png) no-repeat; right:100px; bottom:130px; position:absolute; z-index:99;}

#add{width:209px;height:105px; background:url(add.png) no-repeat; left:150px; top:20px; position:absolute; z-index:99;}


#best {
position: absolute;
right:40px; 
bottom:100px;
background: url(alphabg.png);
z-index: 99;
color: white;
padding: 5px;
width: 270px;
text-align: center;
line-height: 220%;
}

#bestleft {
position: absolute;
left:40px; 
bottom:10px;
background: url(alphabg.png);
z-index: 99;
color: white;
padding: 5px;
width: 280px;
text-align: center;
line-height: 210%;
}

.gotop {
background: url(top-arrow.png) no-repeat 43px center;
width: 60px;
height: 35px;
float:right;
margin-top:30px;
margin-bottom:80px;
}

.info{
	padding: 10px 10px 10px 20px;
	float:left;
	width: 480px;
}
.info2{
	padding: 20px 0px 10px 15px;
	float:left;
	width: 350px;
}

.info p{
	color: #000;
	font-size: 16px;
	margin: 0px;
	text-align:justify;
}

.info h3{
	color:#663300;
	margin: 5px 0px;
	font-size: 26px;
}

.info h4{
	color:#663300;
	margin: 2px 0px;
	font-size: 22px;
}

.info2 p{
	color: #000;
	font-size: 16px;
	margin: 0px;
	text-align:justify;
}

.info2 h3{
	color:#663300;
	margin: 2px 0px;
	font-size: 22px;
}


#info_openhour{
		margin-top: 15px;
		margin-left: auto;
		margin-right: auto;
		width:900px;
		border-radius: 7px;
		box-shadow: 5px 0px 10px #000;
		background:url(../images/content_bg.png) repeat;
		padding:10px 0;
		font-size:18px;
		color:#663300;
		text-align:center;
}




#info_wrap{
		margin-top: 0px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
		width:990px;
		height: 500px;
		color: #000;
		border-radius: 7px;
}


#info_wrap_left{
		height: 500px;
		width: 250px;
		float:left;
}

#info_wrap_right{
		background:url(../images/content_bg.png) repeat;
		width: 640px;
		border-radius: 7px;
		box-shadow: 5px 0px 10px #000;
		float:left;
		margin-left: 5px;
}

#info_wrap h3{
	color:#663300;
	margin: 10px 10px;
	font-size: 26px;
}
#info_wrap h5{
	color:#663300;
	margin: 5px 10px;
}

#info_wrap p{
	color: #000;
	font-size: 14px;
	margin: 10px;
	text-align:justify;
}


#form p{
	color: #000;
	font-size: 14px;
	margin: 3px 10px;
	text-align:justify;
}
#info_wrap_menu{
		margin-top: 0px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
		width:900px;
		height: 500px;
		background:url(../images/content_bg.png) repeat;
		border-radius: 7px;
		box-shadow: 5px 0px 10px #000;

}
#info_wrap_menu h3{
	color:#3A1607;
	margin: 10px 10px;
	font-size: 22px;
}


.portal_nav{
	padding: 0px;
	margin: 10px;
	list-style:none;
}

.menuWrap{
	margin-left: 20px;
		width:600px;
		height: 400px;
}

#info_wrap .menuWrap h3{
	color:#6633CC;
	margin: 5px 3px;
	font-size: 20px;
}

#info_wrap .menuWrap p{
	color: #606;
	font-size: 16px;
	margin: 10px;
	text-align:justify;
}

#info_wrap .menuWrap h4{
	color:#6633CC;
	margin: 10px 10px;
	font-size: 16px;
}


.portal_nav li{
	margin: 0px 2px 30px;
	cursor:pointer;
	float:left ;
}

.a_demo_four {
	background-color:#3bb3e0;
	font-size:16px;
	text-decoration:none;
	color:#f8de95;
	position:relative;
	padding:10px 20px;
	background-image: linear-gradient(bottom, rgb(155,124,31) 0%, rgb(146,79,24) 100%);
background-image: -o-linear-gradient(bottom, rgb(155,124,31) 0%, rgb(146,79,24) 100%);
background-image: -moz-linear-gradient(bottom, rgb(155,124,31) 0%, rgb(146,79,24) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(155,124,31) 0%,rgb(146,79,24) 100%);
background-image: -ms-linear-gradient(bottom, rgb(155,124,31) 0%, rgb(146,79,24) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(155,124,31)),
	color-stop(0, rgb(146,79,24))
);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #7c4315, 0px 5px 0px 0px #663712;
	-moz-box-shadow: inset 0px 1px 0px #7c4315, 0px 5px 0px 0px #663712;
	-o-box-shadow: inset 0px 1px 0px #7c4315, 0px 5px 0px 0px #663712;
	box-shadow: inset 0px 1px 0px #7c4315, 0px 5px 0px 0px #663712;
}

.a_demo_four:active {
	top:3px;
	background-image: linear-gradient(bottom, rgb(155,124,31) 0%, rgb(146,79,24) 100%);
background-image: -o-linear-gradient(bottom, rgb(155,124,31) 0%, rgb(146,79,24) 100%);
background-image: -moz-linear-gradient(bottom, rgb(155,124,31) 0%, rgb(146,79,24) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(155,124,31) 0%,rgb(146,79,24) 100%);
background-image: -ms-linear-gradient(bottom, rgb(155,124,31) 0%, rgb(146,79,24) 100%);


background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(155,124,31)),
	color-stop(0, rgb(146,79,24))
);
	-webkit-box-shadow: inset 0px 1px 0px #7c4315, 0px 5px 0px 0px #663712;
	-moz-box-shadow: inset 0px 1px 0px #7c4315, 0px 5px 0px 0px #663712;
	-o-box-shadow: inset 0px 1px 0px #7c4315, 0px 5px 0px 0px #663712;
	box-shadow: inset 0px 1px 0px #7c4315, 0px 5px 0px 0px #663712;
}

.galleryWrap{padding: 10px; margin: 0; list-style: none;}

.galleryWrap li{ width: 150px; height: 150px; padding: 5px; display:inline-block; }

#con{
		margin-top:-10px;
		margin-right: -35px;
		width:139px;
		height:120px;
		float:right;
		}
	
	#ez2eatlogo{
		margin-top:0px;
		margin-bottom:0px;
		margin-left: auto;
		margin-right: auto;
		width: 125px;
  		height: 108px;
 		background:url(../images/ez2eat-logo.png) no-repeat;
	  }
	   #shadow {
		margin-top:-20px;
		margin-left: auto;
		margin-right: auto;
		width: 125px;
 		height: 27px;
		background:url(../images/intro_shadow.png) no-repeat;
		opacity:0.5;
	  }
.footer_info a{ color:#FFF;}